﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td colspan="8">
                        <span style="font-size:7pt;font-family: sans-serif;"> Room assignments - @Model.ClubName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.SeasonName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style="height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="10%">Class name</td>
                    <td width="13%">Space Requirements </td>
                    <td width="13%">Additional comments</td>
                    <td width="20%">Class Duration</td>
                    @*<td width="50%">Day of the Week</td>*@
                    <td width="20%">Meeting Dates</td>
                    <td width="8%">Minimum</td>
                    <td width="8%">Maximum</td>
                    <td width="8%">Room Assignment</td>

                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.ClassName</td>
                        <td>@item.SpaceReq</td>
                        <td>@item.AdditionalComments</td>
                        <td>@item.Duration</td>
                        @*<td>@item.Day</td>*@
                        <td>@item.Sessions</td>
                        <td>@item.Min</td>
                        <td>@item.Max</td>
                        <td>@item.Room</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

